<script setup lang="ts">
import ParentLayout from '@vuepress/theme-default/lib/client/layouts/Layout.vue'
import PageFooter from '../../theme/components/PageFooter.vue'
</script>

<template>
  <ParentLayout>
    <template #page-bottom>
      <PageFooter />
    </template>
  </ParentLayout>
</template>
